﻿using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ItemsControlDragAndRrop.ViewModels
{
    public class CompositeViewModel
    {
        private ObservableCollection<DragViewModel> _strategies = new ObservableCollection<DragViewModel>();


        public CompositeViewModel()
        {

            _strategies.Add(new DragViewModel() {Name = "test1"});
            _strategies.Add(new DragViewModel() { Name = "test2" });
            _strategies.Add(new DragViewModel() { Name = "test3" });
        }


        public ObservableCollection<DragViewModel> Strategies
        {
            get { return _strategies; }
        }
    }
}
